basket_config_path: quality/tts/tortoise-baskets/dsat_to_en_5projects_704_fixedref.json
data_meta: null
exp_name: yt4_langbycond_revgrad1_encodec-opt-bigbatch
lang: en
meta:
  basket_generation_config:
    basket_lang: en
    basket_path: quality/tts/tortoise-baskets/dsat_to_en_5projects_704_fixedref.json
    batch_size: 1
    gpus: 5
    inference:
      condition_sample_rate: 24000
      diff_on_codes: false
      diff_steps: 400
      exp: /mount/s3/tts-binary-data-nb/dimdi-y/yt4_langbycond_revgrad1_encodec-opt-bigbatch
      gpt_generate_args:
        do_sample: true
        prefix_allowed_tokens_fn: encodec_interleaved_layers
        repetition_penalty_span: 50.0
        use_cache: true
      override_conditioning_features:
        c50: 0.0
        snr: 100.0
      vocoder: none
    num_workers: 1
    output_dir: es_en_dsat_mapping_encodec_sample_override_optimizeloudness/yt4_langbycond_revgrad1_encodec-opt-bigbatch__2024-07-10_02-09-07
    ticket: TTS-393
  basket_generation_git_hash: c8fbcc9a0f18330789b7a4441a1efbeea1019935
model_data_type: tts-cloning
ticket: TTS-393
version: 2024-07-10_02-09-07
